{
  "__data_type": "JRL ",
  "Categories": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "You have been trapped in the Hidden Shrine of Tomachan.  You must search for a way out of the shrine and escape before you become a permanent resident."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "You have escaped from the Hidden Shrine of Tomachan with your life.  The men who pursued you by land and sea, inadvertently driving you into the temple, have given up their pursuit, assuming you were killed or have escaped their grap.  \n\nIf you are interested in more Neverwinter Nights modules by this author, visit www.nwvault.com, more will be released soon."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Escape"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 0
        },
        "Tag": {
          "type": "cexostring",
          "value": "Escape"
        },
        "XP": {
          "type": "dword",
          "value": 3000
        }
      },
      {
        "__struct_id": 1,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "EntryList": {
          "type": "list",
          "value": [
            {
              "__struct_id": 0,
              "End": {
                "type": "word",
                "value": 0
              },
              "ID": {
                "type": "dword",
                "value": 1
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "The air in the shrine is poisonous.  You must find a way to escape or reach a clean source of air before you are killed by the noxious gas."
                }
              }
            },
            {
              "__struct_id": 1,
              "End": {
                "type": "word",
                "value": 1
              },
              "ID": {
                "type": "dword",
                "value": 2
              },
              "Text": {
                "type": "cexolocstring",
                "value": {
                  "0": "You have not escaped from the shrine, but you have reached a portion of the tomb where the air is no longer poisonous."
                }
              }
            }
          ]
        },
        "Name": {
          "type": "cexolocstring",
          "value": {
            "0": "Poison"
          }
        },
        "Picture": {
          "type": "word",
          "value": 65535
        },
        "Priority": {
          "type": "dword",
          "value": 1
        },
        "Tag": {
          "type": "cexostring",
          "value": "Poison"
        },
        "XP": {
          "type": "dword",
          "value": 1000
        }
      }
    ]
  }
}
